h1 {
    text-align: center;
    color: rgb(247, 57, 23);
}

.alert {
    text-align: center;
    font-size: 20px;
    color: red;
}

.input-area {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 1rem;
}

.translate-button {
    display: flex;
    align-items: center;
    justify-content: center;
    margin:1rem;
}

#input-text {
    width: 70vh;
    min-height: 30vh;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 15px;
    font-weight: 600;
    padding: 8px;
}

button {
    font-size: 15px;
    padding: 8px;
    border-radius: 8px;
    border-color: tomato;
    /* border:none; */
}

#translated-text {
    border: aqua;
    min-width: 70vw;
    min-height: 35vh;
    background: tomato;
    margin: 3rem 113px;  
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 15px;
    font-weight: 600; 
    padding: 8px;
}